import React from 'react';
export default function FilterAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-212q-12 0-20-8t-8-20v-218L239-727q-6-6-1.5-13.5T249-748h462q7 0 11.5 7.5T721-727L508-458v218q0 12-8 20t-20 8m0-246 211-268H269zm0 0" })));
}
